unit uBorderFrame;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics,
  Controls, Forms, Dialogs, uniGUITypes, uniGUIAbstractClasses,
  uniGUIClasses, uniGUIFrame, uniGUIBaseClasses, uniImage, uniCanvas;

type
  TBorderFrame = class(TUniFrame)
    procedure UniFrameCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}



procedure TBorderFrame.UniFrameCreate(Sender: TObject);
begin


//Image.b BitmapCanvas.Pen.Color := Random(100000);
//Image.BitmapCanvas.MoveTo(Random(aImage.Width), Random(aImage.Height));
//Image.BitmapCanvas.LineTo(Random(aImage.Width), Random(aImage.Height));

end;

end.
